local zone = "The Nexus"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 47700, 1, 5, 5, true) --Crystal Freeze
GridStatusRaidDebuff:Debuff(zone, 39171, 2, 5, 5) --Mortal Strike
GridStatusRaidDebuff:Debuff(zone, 6726, 3, 5, 5) --Silence
GridStatusRaidDebuff:Debuff(zone, 48053, 4, 5, 5) --Ensnare
GridStatusRaidDebuff:Debuff(zone, 57050, 5, 5, 5) --Crystal Chains
GridStatusRaidDebuff:Debuff(zone, 13323, 6, 5, 5) --Polymorph
GridStatusRaidDebuff:Debuff(zone, 30849, 7, 5, 5) --Spell Lock
GridStatusRaidDebuff:Debuff(zone, 47779, 8, 5, 5) --Arcane Torrent

--Commander Stoutbeard / Kolurg
GridStatusRaidDebuff:BossName(zone, 10, "Commander Stoutbeard")
GridStatusRaidDebuff:BossName(zone, 11, "Commander Kolurg")
GridStatusRaidDebuff:Debuff(zone, 29544, 12, 5, 5) --Frightening Shout

--Grand Magus Telestra
GridStatusRaidDebuff:BossName(zone, 20, "Grand Magus Telestra")
GridStatusRaidDebuff:Debuff(zone, 47731, 21, 5, 5) --Critter
GridStatusRaidDebuff:Debuff(zone, 47736, 22, 5, 5) --Time Stop

--Anomalus
GridStatusRaidDebuff:BossName(zone, 30, "Anomalus")
GridStatusRaidDebuff:Debuff(zone, 57063, 31, 5, 5, true) --Arcane Attraction

--Keristrasza
GridStatusRaidDebuff:BossName(zone, 40, "Keristrasza")
GridStatusRaidDebuff:Debuff(zone, 48094, 41, 5, 5, false, true) --Intense Cold
GridStatusRaidDebuff:Debuff(zone, 48179, 42, 5, 5, true) --Crystallize
GridStatusRaidDebuff:Debuff(zone, 57091, 43, 5, 5, true) --Crystalfire Breath